	* {
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	color:#fff !important;
	}
	
	body {
	margin:0px;
	padding:0px;
	background:linear-gradient(to bottom, #4e4e4e 0px, #2e2e2e 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	
	a {
	color:#F5F6CE !important;
	text-decoration:none;
	}
	
	input, textarea {
	background:#7F7F8F !important;
	color:#fff !important;
	border:1px solid #fff !important;
								border-radius: 8px;
	}
	
	textarea {
	padding:0px !important;
	}
	
	.gig-comments-textarea-wrapper, .gig-comments-textarea-wrapper div {
	background:#7F7F8F !important;
	padding:0px !important;
	}
	
	.gig-comments-textarea-wrapper div textarea{
	background:#7F7F8F !important;
	border:0px solid #fff !important;
	}
	
	
	select {
	background:#7F7F8F !important;
	color:#fff !important;
	}


	
	.side_cat_item {
	color:#fff;
	border:1px solid #aaa;
	display:inline-block;
	float:left;
	width:130px;
	padding:3px 0px;
	margin:3px 3px;
	-webkit-box-shadow: 0 4px 6px -6px black;-moz-box-shadow: 0 4px 6px -6px black;box-shadow: 0 4px 6px -6px black;
	background:linear-gradient(to bottom, #7F7F8F 0px, #7F7F8F 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	}

	.side_cat_item:hover {
		
		-webkit-box-shadow: 0 0px 0px 0px black;-moz-box-shadow: 0 0px 0px 0px black;box-shadow: 0 0px 0px 0px black;
		margin:5px 1px 1px 5px;
	}
	
	.globbutton {
		color:#fff;
		border:1px solid #aaa;
		display:inline-block;
		cursor:pointer;
		width:70px;
		padding:0px 0px;
		margin:3px 3px;
		-webkit-box-shadow: 0 4px 6px -6px black;-moz-box-shadow: 0 4px 6px -6px black;box-shadow: 0 4px 6px -6px black;
		background:linear-gradient(to bottom, #7F7F8F 0px, #7F7F8F 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	
	.globbutton:hover {
		
		-webkit-box-shadow: 0 0px 0px 0px black;-moz-box-shadow: 0 0px 0px 0px black;box-shadow: 0 0px 0px 0px black;
		margin:;
	}
	
	
	.globbutton div, .side_cat_tem div {
	font-weight:bold;
	}

	#menu {
	position:absolute;
	bottom:0px;
	left:0px;
	height:35px;
	width:1026px;
	background:linear-gradient(to bottom, #000000 0px, #000000 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	
	#menu ul{
	list-style:none;
	padding:0px;
	margin:0px;
	}

	#menu li{
	display:inline-block;
	float:left;
	padding:0px;
	margin:0px;

	}
	
	#menu li a{
	color:#fff;
	padding:7px 15px;
	text-decoration:none;
	display:block;
	height:20px;
	position:relative;
	font-size:14px;
	background:linear-gradient(to bottom, #99C7FF 0px, #000 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	
	#menu li a:hover{
	
	}
	
	.hombut {
	width:12px;
	}
	
	.border_r {
	border-right:1px solid #8e8e8e;
	}
	
	#header {
	-moz-box-sizing: border-box;
	background:#000;
	border-radius: 8px 8px 0 0;
	height: 125px;
	position:relative;
	padding: 0px 0px;
	margin:10px auto 0px auto;
	width: 1026px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
	}
	
	#header a img {
	margin-top:5px;
	border-radius: 8px 8px 0 0;
	}
	
	#wrapper {
	width:1026px;
	margin:0px auto;
	padding:10px 0px;
	//background:#EDEFEF;
	background:linear-gradient(to bottom, #3f3f7f 0px, #3f3f7f 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	border-radius: 0 0 8px 8px;
	position:relative;
	}
	
	#footer {
	width:1026px;
	margin:10px auto 0px auto;
	padding:10px 0px;
	background:#3f3f7f;
	//background:linear-gradient(to bottom, #99C7FF 0px, #fff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
	border-radius: 8px 8px 0px 0px;
	position:relative;
	}
	
	#footer ul li a, #footer ul li {
	color :#fff !important;
	}
	
	.footer_genres {
		list-style:none;
		float:left;
		display:inline-block;
		margin:5px 10px 10px 5px;
		padding:0px;
	}
	
	
	.page_header_text {
	margin-bottom:5px;float:left;
	}
	
	.page_header_text a {
	color:#F5F6CE !important;

	}
	
	.box1 {
	-moz-box-sizing: border-box;
	background:linear-gradient(to bottom, #000000 0px, #000000 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0px solid #2e2e2e;
	border-radius: 7px;
	padding: 0px;
	width:300px;
	display:block;
	}
	
	.box2 {
	-moz-box-sizing: border-box;
	background:linear-gradient(to bottom, #000000 0px, #000000 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #2e2e2e;
	border-radius: 7px;
	padding: 0px;
	width:695px;
	display:block;
	position:relative;
	}
	
	
	.box3 {
	-moz-box-sizing: border-box;
	background:linear-gradient(to bottom, 5f5f7f 0px, #5f5f7f 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #2e2e2e;
	border-radius: 7px;
	padding: 0px;
	margin-left:10px;
	
	display:inline-block;
	position:relative;
	float:left;
	}
	
	.box_space {
	padding:10px 10px;
	display:block;
	position:relative;
	}
	
	.box_space b {
	color:#F5F6CE !important;
	
	}
	
	.box1np {
	-moz-box-sizing: border-box;
	
	border: 0px solid #2e2e2e;
	border-radius: 7px;
	padding: 0px;
	width:300px;
	display:block;
	}
	
	
	.box1np img {
	-moz-box-sizing: border-box;
	border-radius: 7px;
	padding: 0px;
	width:296px;
	margin:1px;
	display:block;
	}
	
	.tiled_pics img {
	border-radius: 7px;
	margin:4.4px;
	}
	
	#side_list {
		float:right;width:295px;
	}
	
	.content_holder {
	width:1000px;margin:0px auto 0px auto;
	position:relative;
	}
	
	.content_main {
		float:left;margin:0px;width:695px;
		position:relative;
	}
	
	.list_box {
		float:left;
		display:inline-block;
		margin:10px 10px 10px 20px;
		position:relative;
		
	}
	
	.tile_img_effects {
		-webkit-box-shadow: 0 8px 6px -6px black;-moz-box-shadow: 0 8px 6px -6px black;box-shadow: 0 8px 6px -6px black;
		line-height:16px;
		position:relative;
		border:#1f1f1f;
		width:135px;
		height:200px;
	}
	
	.tile_img_effects_small {
		-webkit-box-shadow: 0 8px 6px -6px black;-moz-box-shadow: 0 8px 6px -6px black;box-shadow: 0 8px 6px -6px black;
		line-height:16px;
		position:relative;
		border:#1f1f1f;
		width:101px;
		height:150px;
	}
	
	.list_box img:hover, .list_box div:hover {
		
	}
	
	.shadow {
		-webkit-box-shadow: 0 8px 6px -6px black;-moz-box-shadow: 0 8px 6px -6px black;box-shadow: 0 8px 6px -6px black;
	}
	
	
	.radius {
		border-radius: 8px;
	}
	
	.filter_form select {

		border:1px solid #ddd;							
	}
	
	.shadow_in
		-moz-box-shadow:    inset 0 0 10px #000000;
		-webkit-box-shadow: inset 0 0 10px #000000;
		box-shadow:         inset 0 0 10px #000000;
	}
	

	